Classes | Namespaces
PowerPoint7Struct.hxx File Reference
`#include <string>`
`#include <sstream>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`

Go to the source code of this file.

## Classes
struct | PowerPoint7Struct::SlideId
| a slide id More...
struct | PowerPoint7Struct::Zone
| a zone header of a PowerPoint7Parser More...

## Namespaces
| PowerPoint7Struct
| namespace used to define basic struct of a Microsoft PowerPoint 95 files (Windows)